flarum-tags:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:

    # These translations are used in the Basics page.
    basics:
      tags_label: => flarum-tags.ref.tags

    # These translations are used in the Edit Tag modal dialog.
    edit_tag:
      color_label: カラー
      delete_tag_button: タグを削除
      delete_tag_confirmation: "本当にこのタグを削除してもよろしいですか？ タグに登録されている投稿は削除されません。"
      description_label: 説明
      hide_label: 全てのFAQから非表示にする
      name_label: => flarum-tags.ref.name
      name_placeholder: => flarum-tags.ref.name
      slug_label: スラッグ
      submit_button: => core.ref.save_changes
      title: => flarum-tags.ref.create_tag

    # These translations are used in the navigation bar.
    nav:
      tags_button: => flarum-tags.ref.tags
      tags_text: 利用可能なタグのリストを管理します。

    # These translations are used in the Permissions page of the admin interface.
    permissions:
      allow_edit_tags_label: タグの編集を許可
      restrict_by_tag_heading: タグ毎の制限
      tag_discussions_label: Tag discussions

    # These translations are used in the Tag Settings modal dialog.
    tag_settings:
      range_separator_text: " to "
      required_primary_heading: プライマリタグの選択が必要です
      required_primary_text: FAQに適用できるプライマリタグの最小数と最大数を入力します
      required_secondary_heading: 必要なセカンダリタグの数
      required_secondary_text: FAQに適用できるセカンダリタグの最小数と最大数を入力します。
      title: タグ設定

    # These translations are used in the Tags page.
    tags:
      about_tags_text: "タグは、FAQを分類するために使用されます。プライマリタグは従来のフォーラムカテゴリのようなもので、2つのレベルの階層に配置できます。セカンダリタグには階層や順序はなく、カテゴリ化に役立ちます"
      create_tag_button: => flarum-tags.ref.create_tag
      primary_heading: プライマリタグ
      secondary_heading: セカンダリタグ
      settings_button: 設定

  # Translations in this namespace are used by the forum user interface.
  forum:

    # These translations are used by the Choose Tags modal dialog.
    choose_tags:
      choose_primary_placeholder: "1個のプライマリタグを選択|{count}個のプライマリタグを選択"
      choose_secondary_placeholder: "1個のセカンダリタグを選択|{count}個のセカンダリタグを選択"
      edit_title: "{title} のタグを編集"
      submit_button: => core.ref.okay
      title: FAQにつけるタグを選択してください

    # These translations are used by the composer when starting a discussion.
    composer_discussion:
      choose_tags_link: タグを選択

    # These translations are used by the discussion control buttons.
    discussion_controls:
      edit_tags_button: タグを編集

    # These translations are used on the index page, peripheral to the discussion list.
    index:
      more_link: More...
      tags_link: => flarum-tags.ref.tags
      untagged_link: タグを解除

    # These translations are displayed between posts in the post stream.
    post_stream:
      added_tags_text: "{username} が {tagsAdded} タグを追加しました。"
      added_and_removed_tags_text: "{username} が {tagsAdded} タグを追加し、 {tagsRemoved} タグを解除しました。"
      removed_tags_text: "{username} が {tagsRemoved} タグを解除しました。"
      tags_text: "{tags} タグ|{tags} タグ"

  # Translations in this namespace are used by the forum and admin interfaces.
  lib:

    # This translation is displayed in place of the name of a tag that's been deleted.
    deleted_tag_text: 削除済み

  ##
  # REUSED TRANSLATIONS - These keys should not be used directly in code!
  ##

  # Translations in this namespace are referenced by two or more unique keys.
  ref:
    create_tag: タグを作成
    name: 名前
    tags: タグ
